// My first test
'use strict'

// Import chai, the assert module
const assert = require("chai").assert;

// Import the code under test
const config = require("../src/simple");
const options = config.options;

// The test suite
// Sometimes, developers might want to skip a test case/suite (describe.skip() or it.skip()) 
// or make them exclusive (describe.only() or describe.only()). 
// Exclusivity means that only that particular test runs (the opposite of skip).
describe("Testing import", function () {

    // A test
	it("loads options", function (done) {

        console.log('---->' + options);
		assert.equal(options, "local");

		done(); // tell mocha that we're done and it can process next test
	});

});
